RubyGems Navigation menu

dependabot-common 0.95.76

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.169.3 - December 02, 2021 (68.5 KB)
  2. 0.169.2 - November 30, 2021 (68 KB)
  3. 0.169.1 - November 29, 2021 (68 KB)
  4. 0.169.0 - November 23, 2021 (68 KB)
  5. 0.168.0 - November 23, 2021 (68 KB)
  6. 0.95.76 - February 27, 2019 (44.5 KB)
Show all versions (703 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.65.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    a156e9b04707fad75ec25d70bd9265e4b1325a8fd533665ea9c14f9db3957b6b

    Total downloads 1,807,371

    For this version 1,156

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: